body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#PageDiv { position:relative; max-width:980px; min-height:100%; margin-left:auto; margin-right:0px }
#item2 { position:absolute; left:191px; top:120px; width:449px; height:752px; z-index:1; padding:15px; overflow:visible }
#item1 { position:absolute; left:769px; top:0px; width:156px; height:720px; z-index:2 }
#facebook { position:absolute; left:825px; top:645px; width:45px; height:45px; z-index:3 }
#item3 { position:absolute; left:766px; top:122px; width:160px; height:540px; z-index:4; overflow:visible }
#item5.f-ms { z-index:5 }
#facebook1.f-ms { z-index:6 }
#item6.f-ms { z-index:7 }
#item7 { position:absolute; left:1000px; top:120px; width:449px; height:559px; z-index:8; padding:15px; overflow:visible }
